@charset "utf-8";

/* 地中熱利用促進協会　共通用

------------------------
ver.2011/5/6/
------------------------

1:デフォルト

----------------------------------------------------------*/

/*1:デフォルト
==========================================================*/


/*1:ヘッダー
----------------------------------------------------------*/

h1 {
	background:url(../img/header_logo_s.png) no-repeat 0 0;
	width:320px;
	height:78px;
	text-indent:-9140px;
	position:absolute;
	top:0px;
	left:10%;
	float:left;
}

#header {
	background:url(../img/header_bg_s.png) repeat-x right 0;
	height:100px;
	position:absolute;
	z-index:2;
	text-align:center;
}

#header_right {
	margin:auto;
	text-align:right;
	position:absolute;
	top:0px;
	right:10%;
}

h2 {
	color:#333;
}

#s_navi a {
	color:#060;
}
/*1:ヘッダーここまで
----------------------------------------------------------*/


/*2:第二階層
----------------------------------------------------------*/

/*協会概要　第二階層メニュー　ここから*/

#outline_menu {
	padding:10px 0 0 40px;
	float:left;
}

#outline_menu li,#outline_menu li a {
	background:url(../../outline/img/outline_menu.gif) no-repeat;
	float:left;
	display:block;
	text-indent:-9140px;
	height:100px;
	width:350px;
}

li#m2_greet , li#m2_greet a {
}

li#m2_greet a:hover {
	background-position: 0px -100px;
}

li#m2_outline , li#m2_outline a {
	background-position: -350px 0;
}

li#m2_outline a:hover {
	background-position: -350px -100px;
}


li#m2_profile , li#m2_profile a {
	background-position: -700px 0;

}
li#m2_profile a:hover {
	background-position: -700px -100px;
}

li#m2_list , li#m2_list a {
	background-position: -1050px 0;

}
li#m2_list a:hover {
	background-position: -1050px -100px;
}

li#m2_meeting , li#m2_meeting a {
	background-position: -1400px 0;

}
li#m2_meeting a:hover {
	background-position: -1400px -100px;
}


li#m2_contact , li#m2_contact a {
	background-position: -1750px 0;

}
li#m2_contact a:hover {
	background-position: -1750px -100px;
}

#outline_menu li#logo {
	width:500px;
	margin: 0 0 0 200px;
	background:none;
}


/*協会概要　第二階層メニューここまで*/

/*地中熱紹介　第二階層メニュー　ここから*/

#intro_menu {
	padding:10px 0 0 40px;
	float:left;
}


#intro_menu dt {
	background:url(../../introduction/img/intro_menu.gif) no-repeat;
	display:block;
	text-indent:-9140px;
	height:100px;
	width:350px;
}

#intro_menu dd {
	width:340px;
	padding: 0 0 0 10px;
}


#intro_menu #intro_002 dt {
	background-position: -350px 0 ;
}

/*地中熱紹介　第二階層メニューここまで*/


/*3:第三階層コンテンツ
----------------------------------------------------------*/

#contents {
	position:absolute;
	top:160px;
	text-align:center;
}

#contents_inner {
	width:780px;
	margin: 0 auto 20px auto;
	background-color:#FFF;
	padding: 20px;

    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */

	overflow: hidden; /*floatの解除、ここがポイント*/
	position: relative; /*DWで正常にプレビューできるようになります。*/
	zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
}


#main_content{
	float:right;
	width:600px;
	text-align:left;
	font-size:90%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#main_content h4 {
	padding: 0 0 0 20px;
}

#main_content h5 {
	background:url(../../outline/img/h4_icon.gif) no-repeat 3px 8px;
	margin: 0 10px 8px 20px;
	padding: 0 0 0 22px;
	height:28px;
	border-bottom: 1px solid #eb3828;
	color:#eb3828;
	font-size:18px;
}

/*h5変更 20111207
#main_content h5 {
	background-color:#eb3828;
	margin: 5px 0;
	padding: 2px 12px;
	text-align:center;
	width:60px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
*/
#main_content h6 {
	font-weight: bold;
	background: url(../../outline/img/h5_icon.gif) no-repeat 5px center;
	margin: 5px 10px 5px 20px;
	padding: 2px 0 2px 15px;
}

/*追加 20111207*/

#main_content ol {
	padding-left: 80px;
}

#main_content ol li {
	list-style-type: decimal;
}

.text {
	padding-left: 20px;
}

.member {
	font-size: 85%;
}

.member-s {
	font-size: 78%;
}

/*グローバルナビゲーション*/

#g_navi {
	position:absolute;
	top:90px;
	left:0px;
	height:52px;
	z-index:5;
	text-align:center;
}

/*グローバルナビゲーションここまで*/

/*レフトナビゲーション*/

#contents_menu {
	padding:10px 0 0 0;
	float:left;
}

#contents_menu li,#contents_menu li a {
	background:url(../../outline/img/contents_menu.gif) no-repeat;
	display:block;
	text-indent:-9140px;
	height:60px;
	width:170px;
}

li#m_greet , li#m_greet a {
}

li#m_greet a:hover {
	background-position: -170px 0px;
}

li#m_outline , li#m_outline a {
	background-position: 0px -65px;
}
li#m_outline a:hover {
	background-position: -170px -65px;
}


li#m_profile , li#m_profile a {
	background-position: 0px -130px;

}
li#m_profile a:hover {
	background-position: -170px -130px;
}

li#m_list , li#m_list a {
	background-position: 0px -195px;

}
li#m_list a:hover {
	background-position: -170px -195px;
}

li#m_meeting , li#m_meeting a {
	background-position: 0px -260px;

}
li#m_meeting a:hover {
	background-position: -170px -260px;
}


li#m_contact , li#m_contact a {
	background-position: 0px -325px;

}
li#m_contact a:hover {
	background-position: -170px -325px;
}

/*地中熱紹介css ここから*/

#intro_side {
	padding:10px 0 0 0;
	float:left;
}

#intro_side dt {
	display:block;
	text-indent:-9140px;
	height:50px;
	width:170px;
}

#intro_side li ,#intro_side li a  {
	display:block;
	text-indent:-9140px;
	height:32px;
	width:170px;
}

#intro_01 dt , #intro_01 dd ul li , #intro_01 dd ul li a  {
	background:url(../../introduction/img/intro01_menu.gif) no-repeat;
}

#intro_02 dt , #intro_02 dd ul li , #intro_02 dd ul li a  {
	background:url(../../introduction/img/intro02_menu.gif) no-repeat;
}


#intro_side li.intro_li01 a {
	background-position: 0 -48px;
}

#intro_side li.intro_li01 a:hover {
	background-position: -170px -48px;
}

#intro_side li.intro_li02 a {
	background-position: 0 -80px;
}

#intro_side li.intro_li02 a:hover {
	background-position: -170px -80px;
}

#intro_side li.intro_li03 a {
	background-position: 0 -112px;
}

#intro_side li.intro_li03 a:hover {
	background-position: -170px -112px;
}

#intro_side li.intro_li04 a {
	background-position: 0 -144px;
}

#intro_side li.intro_li04 a:hover {
	background-position: -170px -144px;
}

#intro_side li.intro_li05 a {
	background-position: 0 -176px;
}

#intro_side li.intro_li05 a:hover {
	background-position: -170px -176px;
}

#intro_side li.intro_li06 a {
	background-position: 0 -208px;
}

#intro_side li.intro_li06 a:hover {
	background-position: -170px -208px;
}

#intro_side li.intro_li07 a {
	background-position: 0 -240px;
}

#intro_side li.intro_li07 a:hover {
	background-position: -170px -240px;
}

#intro_side li.intro_li08 a {
	background-position: 0 -272px;
}

#intro_side li.intro_li08 a:hover {
	background-position: -170px -272px;
}


#intro_side dl#intro_02 li.intro_li05 , #intro_side dl#intro_02 li.intro_li06 {
	height:48px;
}

#intro_side dl#intro_02 li.intro_li05 a {
	height:48px;
	background-position: 0 -208px;
}

#intro_side dl#intro_02 li.intro_li05 a:hover {
	background-position: -170px -208px;
}


#intro_side dl#intro_02 li.intro_li06 a {
	height:48px;
	background-position: 0 -256px;
}

#intro_side dl#intro_02 li.intro_li06 a:hover {
	background-position: -170px -256px;
}

/*地中熱紹介css ここまで*/

/*レフトナビゲーションここまで*/

/*3:コンテンツここまで
----------------------------------------------------------*/

/*4:フッター
----------------------------------------------------------*/
#footer {
	background:url(../img/footer_line.png) repeat-x top 0;
	clear:both;
	height:60px;
	background-color:#FFF;
	font-size:12px;
	color:#b28247;
	padding:5px 0 0 0;
	text-align:left;
	border-top: solid 3px #c9a063;
}

#footer p {
	color:#b28247;
	width:420px;
	float:left;
	padding: 0 0 0 10%;
}

#copyright {
	text-align:right;
	float:right;
	width:400px;
	margin: 0 10% 0 0;
	padding:0;
}
/*4:フッターここまで
----------------------------------------------------------*/


/*追加 20111207*/

#main_content ol {
	padding-left: 80px;
}

#main_content ol li {
	list-style-type: decimal;
}

.center {
    display:block;
    margin: 0 auto;
    text-align: center;
}

.text {
	padding: 0 10px 0 20px;
}

.small-text {
	font-size: 80%;
}

.red {
	color: #F00;
}

.member {
	font-size: 85%;
}

.member-s {
	font-size: 78%;
}


/*追加 20111228*/
#p_navi {
	text-align:left;
	font-size:12px;
}

#intro_001 dd a , #intro_002 dd a {
	background-image:url(../../introduction/img/intro001_menu.gif);
	width:340px;
	height:36px;
	display:block;
	text-indent:-9140px;
}

#intro_002 dd a {
	background-image:url(../../introduction/img/intro002_menu.gif);
}

dd.intro_li001 a {
	background-position: 0 -5px;
}

dd.intro_li001 a:hover {
	background-position: -340px -5px;
}


dd.intro_li002 a {
	background-position: 0 -39px;
}

dd.intro_li002 a:hover {
	background-position: -340px -39px;
}


dd.intro_li003 a {
	background-position: 0 -73px;
}

dd.intro_li003 a:hover {
	background-position: -340px -73px;
}


dd.intro_li004 a {
	background-position: 0 -107px;
}

dd.intro_li004 a:hover {
	background-position: -340px -107px;
}


dd.intro_li005 a {
	background-position: 0 -141px;
}

dd.intro_li005 a:hover {
	background-position: -340px -141px;
}


dd.intro_li006 a {
	background-position: 0 -175px;
}

dd.intro_li006 a:hover {
	background-position: -340px -175px;
}


dd.intro_li007 a {
	background-position: 0 -209px;
}

dd.intro_li007 a:hover {
	background-position: -340px -209px;
}


dd.intro_li008 a {
	background-position: 0 -243px;
}

dd.intro_li008 a:hover {
	background-position: -340px -243px;
}


#intro_002 dd.intro_li005 a {
	height:55px;
	background-position: 0 -141px;
}

#intro_002 dd.intro_li005 a:hover {
	background-position: -340px -141px;
}


#intro_002 dd.intro_li006 a {
	height:55px;
	background-position: 0 -194px;
}

#intro_002 dd.intro_li006 a:hover {
	background-position: -340px -194px;
}

#intro_002 dd.now {
	display:none;
}


/*120226現在 戻す場合削除 */

#intro_002 dd.intro_li001,
#intro_002 dd.intro_li002,
#intro_002 dd.intro_li003,
#intro_002 dd.intro_li004,
#intro_002 dd.intro_li005,
#intro_002 dd.intro_li006,
#intro_02 dd ul {
	display:none;
}



#intro_002 dd.now {
	display:block;
	padding:10px;
	border:#693 solid 2px;
	margin:50px 20px;
	width:300px;
	color:#630;
	font-size:110%;
	font-weight:bold;
}